PHP

You must enable the openssl extension wamp

0 96

Please uncomment ;extension=php_openssl.dll from both php.ini location

wamp\bin\php\php5.4.12\php.ini
wamp\bin\apache\Apache2.4.4\bin\php.ini

About the author / 

codeadmin

Leave a reply

Your email address will not be published. Required fields are marked *

*